<?php

  $i="localhost";
  $user="wpgcombr_mheitor";
  $senha="r02o03t10";
  $base="wpgcombr_mheitor_dbadm";
  $site="mestreheitor.com.br";



$conecta=mysql_connect($i,$user,$senha) or die ("N&atlde;o foi poss&iacute;еl conectar no banco selecionado");

$banco = mysql_select_db($base);



?>
